@font-face {
   font-family: "Battery Park";
   src: url("fonts/Battery Park.woff") format("woff"), url("fonts/Battery Park.eot") format("embedded-opentype"), url("fonts/Battery Park.otf") format("opentype");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Galvji";
   src: url("fonts/Galvji Oblique.woff") format("woff"), url("fonts/Galvji Oblique.eot") format("embedded-opentype"), url("fonts/Galvji Oblique.ttf") format("truetype"), url("fonts/Galvji Oblique.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Galvji";
   src: url("fonts/Galvji.woff") format("woff"), url("fonts/Galvji.eot") format("embedded-opentype"), url("fonts/Galvji.ttf") format("truetype"), url("fonts/Galvji.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Galvji";
   src: url("fonts/Galvji Bold Oblique.woff") format("woff"), url("fonts/Galvji Bold Oblique.eot") format("embedded-opentype"), url("fonts/Galvji Bold Oblique.ttf") format("truetype"), url("fonts/Galvji Bold Oblique.svg") format("svg");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Galvji";
   src: url("fonts/Galvji Bold.woff") format("woff"), url("fonts/Galvji Bold.eot") format("embedded-opentype"), url("fonts/Galvji Bold.ttf") format("truetype"), url("fonts/Galvji Bold.svg") format("svg");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Harrier Expanded";
   src: url("fonts/Harrier Expanded.ttf") format("truetype");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Cochin";
   src: url("fonts/Cochin Bold.woff") format("woff"), url("fonts/Cochin Bold.eot") format("embedded-opentype"), url("fonts/Cochin Bold.ttf") format("truetype"), url("fonts/Cochin Bold.svg") format("svg");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Cochin";
   src: url("fonts/Cochin Bold Italic.woff") format("woff"), url("fonts/Cochin Bold Italic.eot") format("embedded-opentype"), url("fonts/Cochin Bold Italic.ttf") format("truetype"), url("fonts/Cochin Bold Italic.svg") format("svg");
   font-weight: bold;
   font-style: italic;
}
@font-face {
   font-family: "Cochin";
   src: url("fonts/Cochin Italic.woff") format("woff"), url("fonts/Cochin Italic.eot") format("embedded-opentype"), url("fonts/Cochin Italic.ttf") format("truetype"), url("fonts/Cochin Italic.svg") format("svg");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "Cochin";
   src: url("fonts/Cochin.woff") format("woff"), url("fonts/Cochin.eot") format("embedded-opentype"), url("fonts/Cochin.ttf") format("truetype"), url("fonts/Cochin.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}